Latest 1.0.3
Homepage https://github.com/brandy2015/XYZFBAndMore
License MIT
Platforms ios 10.1
Dependencies SoHow, XYZColor, XYZResponse, AsyncSwift, PopupDialog, Localize-Swift, XYZHUD
Authors

Easy way in Swift
自用的XYZFBAndMore

Requirements

  • Xcode 10 or higher
  • iOS 10.1 or higher (may work on previous versions, just did not test it)
  • ARC
  • Swift 4.2

Demo

Installation

CocoaPods

pod 'XYZFBAndMore'

Latest podspec

{
    "name": "XYZFBAndMore",
    "version": "1.0.3",
    "summary": "u6301u7eedu5347u7ea7",
    "description": "u7b80u6d01u8c03u7528u4e00u4e9bu65b9u6cd5",
    "homepage": "https://github.com/brandy2015/XYZFBAndMore",
    "license": "MIT",
    "swift_versions": "5.0",
    "pod_target_xcconfig": {
        "SWIFT_VERSION": "5.0"
    },
    "platforms": {
        "ios": "10.1"
    },
    "authors": {
        "Brandy": "[email protected]"
    },
    "source": {
        "git": "https://github.com/brandy2015/XYZFBAndMore.git",
        "tag": "1.0.3"
    },
    "source_files": "XYZFBAndMore/Source/*",
    "dependencies": {
        "SoHow": [],
        "XYZColor": [],
        "XYZResponse": [],
        "AsyncSwift": [],
        "PopupDialog": [],
        "Localize-Swift": [],
        "XYZHUD": []
    },
    "swift_version": "5.0"
}

Pin It on Pinterest

Share This